#homepage7 {
    position: absolute;
    width: 100vw;
    height: 100vh;
    left: 0vw;
    top: 600vh;
    background-color: #1A0C00;
    overflow: hidden;
}

#money {
    position: absolute;
    width: 20vw;
    right: 0vw;
    top: 50%;
    left: 80%;
    transform: translate(-50%, -50%);
}

@media screen and (max-width: 992px) {
    #money {
        position: absolute;
        width: 23vw;
        right: 0vw;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}

#lc {
    position: absolute;
    width: 50vw;
    height: 10vh;
    left: 10vmax;
    top: 30vmin;

    font-family: 'Montagu Slab';
    font-style: normal;
    font-weight: 500;
    font-size: 6vw;
    line-height: 96px;

    color: #FFBB55;
}

@media screen and (max-width: 992px) {
    #lc {
        top: 50%;
        left: 0%;
        text-align: center;
        width: 100vw;
        font-size: 10vw;
    }
}

#gdfaacep {
    position: absolute;
    width: 40vmax;
    height: 93px;
    left: 10vmax;
    top: 48vmin;

    font-family: 'Montagu Slab';
    font-style: normal;
    font-weight: 500;
    font-size: 2.5vw;
    line-height: 4vw;

    color: #FFBB55;
}

@media screen and (max-width: 992px) {
    #gdfaacep {
        position: absolute;
        top: 65vh;
        left: 0vw;
        width: 100vw;
        text-align: center;
        font-size: 5vw;
        line-height: 4.5vw;
    }
}